<!DOCTYPE html>
<html lang=en>
<head>
	<meta charset="utf-8" >
	<title>Julien Pilleux</title>
	<meta name="description" content="Personal Website" >
	<meta name="autho" content="Julien Pilleux" >
	<link rel="stylesheet" href="style.css" >
</head>
<body>
	<h1>Welcome on my website, I just bought this domain name, for now this website is empty... Comming soon !</h1>
	<h3>Configuration script installation command</h3>
	<p>curl -fsSL https://jpilleux.xyz/scripts/config.sh | bash -c -</p>
	<h3>Export of my elvui config (im stocking way too much garbage here...)</h3>
	<p>http://pastebin.fr/69949</p>
</body>
</html>
